Bug 626657 - [abrt] yelp-2.30.1-1.fc13: raise: Process /usr/bin/yelp was killed by signal 6 (SIGABRT)
[abrt] yelp-2.30.1-1.fc13: raise: Process /usr/bin/yelp was killed by signal ...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: yelp (Show other bugs)
13
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Matthew Barnes
Fedora Extras Quality Assurance
abrt_hash:fff26d6837e79ebfc2ff0c56d56...
:
: 589877 591754 595571 604743 612312 618025 619243 630233 634563 638267 646014 651076 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-08-23 22:30 EDT by torax
Modified: 2011-06-28 10:07 EDT (History)
27 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-28 10:07:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (44.69 KB, text/plain)
2010-08-23 22:30 EDT, torax
no flags Details

  None (edit)
Description torax 2010-08-23 22:30:04 EDT
abrt version: 1.1.13
architecture: i686
Attached file: backtrace
cmdline: gnome-help ghelp:gnome-access-guide#ats-2
component: yelp
crash_function: raise
executable: /usr/bin/yelp
kernel: 2.6.33.6-147.2.4.fc13.i686.PAE
package: yelp-2.30.1-1.fc13
rating: 4
reason: Process /usr/bin/yelp was killed by signal 6 (SIGABRT)
release: Fedora release 13 (Goddard)
time: 1282616748
uid: 500
Comment 1 torax 2010-08-23 22:30:07 EDT
Created an attachment (id=440546)
File: backtrace
Comment 2 jpcrest 2010-08-31 03:30:03 EDT
Package: yelp-2.30.1-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. general help search about Nautilus
2. clic on System Monitor option (Moniteur Système)
3. get the error
Comment 3 Jeff Chang 2010-08-31 14:06:12 EDT
Package: yelp-2.30.1-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. System -> Help
2. Search "Keyboard Shortcut"
3. Click on the first link "Optimizing GNOME Software"

Comment
-----
This crash was reproduced doing the above sequence again.
Comment 4 Roger Moffa 2010-09-05 16:39:54 EDT
Package: yelp-2.30.1-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.Clicking in index of fprintf in man pages of GNU don't react
2.Right click on the index to open the page, the page is dowload infinite without any result, close it
3.Clicking in index of fprintf in man pages of GNU don't react and the man docs crash


Comment
-----
After getting no result with clicking the index of fprintf, i have try to open it in a new window.
The new window started a infinite download, so i closed it.
I try again left clicking on the same index to get the infos but the man software crashed
Comment 5 Daniel Davies 2010-09-24 11:59:43 EDT
Package: yelp-2.30.1-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Open help
2. search for man in search field (i.e. help on man pages)
3. First search hit is "GNOME Documentation Build Utilites"
4. Click the hyperlink
5. Title bar changes to "loading..."
6. Wait for a while no change, click same hyperlink > Crash

Comment
-----
Just exploring the help system and managed to make it fall over.
Comment 6 Craig Horrocks 2010-09-26 18:55:51 EDT
Package: yelp-2.30.1-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Initialised Conduit
2. Went to Help
3. Clicked on link to "What is Conduit?" - Crashed


Comment
-----
See above
Comment 7 John Vincent 2010-10-14 17:49:09 EDT
Package: yelp-2.30.1-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. click on help in applet sensor preferences
2. scroll to the bottom of the page
3. click on the "advanced options" link


Comment
-----
seems to happen every time :-(
Comment 8 Victor Rehorst 2010-10-26 09:46:45 EDT
Package: yelp-2.30.1-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Opened Conduit 0.3.17
2. Clicked Help menu -> Help to open manual
3. Clicked the 3rd link on the manual TOC "Synchronizing Something"
4. Page never loads, tried to click on another link
5. Close gnome-help via window close button 



Comment
-----
If I launch yelp or gnome-help from a Terminal window and browse to the Conduit manual, the problem does not occur.

Conduit is launching the application as 'gnome-help ghelp:conduit' according to ps.
Comment 9 David Ford 2010-10-29 17:41:59 EDT
Package: yelp-2.30.1-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.Don't know
2.
3.


Comment
-----
The message just appeared - don't know why
Comment 10 Karel Klíč 2010-11-08 12:29:36 EST
*** Bug 604743 has been marked as a duplicate of this bug. ***
Comment 11 Karel Klíč 2010-11-08 12:29:40 EST
*** Bug 612312 has been marked as a duplicate of this bug. ***
Comment 12 Karel Klíč 2010-11-08 12:29:45 EST
*** Bug 618025 has been marked as a duplicate of this bug. ***
Comment 13 Karel Klíč 2010-11-08 12:29:49 EST
*** Bug 619243 has been marked as a duplicate of this bug. ***
Comment 14 Karel Klíč 2010-11-08 12:29:54 EST
*** Bug 630233 has been marked as a duplicate of this bug. ***
Comment 15 Karel Klíč 2010-11-08 12:29:58 EST
*** Bug 638267 has been marked as a duplicate of this bug. ***
Comment 16 Karel Klíč 2010-11-08 12:30:03 EST
*** Bug 646014 has been marked as a duplicate of this bug. ***
Comment 17 Karel Klíč 2010-11-08 12:30:09 EST
*** Bug 589877 has been marked as a duplicate of this bug. ***
Comment 18 Karel Klíč 2010-11-08 12:30:14 EST
*** Bug 591754 has been marked as a duplicate of this bug. ***
Comment 19 Karel Klíč 2010-11-08 12:30:20 EST
*** Bug 595571 has been marked as a duplicate of this bug. ***
Comment 20 Karel Klíč 2010-11-08 12:30:25 EST
*** Bug 634563 has been marked as a duplicate of this bug. ***
Comment 21 Karel Klíč 2010-11-09 07:49:35 EST
*** Bug 651076 has been marked as a duplicate of this bug. ***
Comment 22 Tim Waugh 2010-11-15 04:32:55 EST
Package: yelp-1:2.30.2-1.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1.Start gnote
2.Right-click on notification area icon and select Help
3.Click on Preferences
4.Click on Preferences again


Comment
-----
I clicked the 'Preferences' link from the Gnote 0.7.3 help. Nothing happened so I clicked it again.

Seems to be repeatable.
Comment 23 edo 2010-11-16 03:23:29 EST
Package: yelp-1:2.30.2-1.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1.  click Help
2. crash
3.
Comment 24 Markus Weidmann 2011-03-23 18:40:17 EDT
Package: yelp-1:2.30.2-1.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. Cannot remember
2.
3.
Comment 25 Bug Zapper 2011-06-01 06:40:18 EDT
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 26 Bug Zapper 2011-06-28 10:07:32 EDT
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.